Subject: Trainer Candidate - Aayushi Srivastava
From: Aayushi Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 08:43:58 -0400

Tech Support
Test

Name

Aayushi
Srivastava

E-mail

[email-masked]

Phone Number

(+91) 7234010117

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Varanasi

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Click Labs

Buisness Development Excecutive

Present

36,000

Previous
Employer 1

Park Pharmaceutical

Assistant Manager

10/04/2019

15,000

Previous Employer 2

NA

NA

NA

NA

If Selected, how much time do you need
to join?

15 Days

Please briefly
describe your work experience specifically in training?

My
experience includes a variety of business development strategies and team
training management opportunities. Initially I worked as an assistant manager
where I used to analyse consumer data and drafting reports for the marketing
director. My other positions allowed me to administer client management,
coordinate international clients and business, assemble market research reports,
connecting with customer to identifying solutions and to increase customer
impression.  As your Trainer or Team Manager, I would want to continue sharing
my insights and ability to manage team and train the members into actionable
profits and mutual growth.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

I take every new task or responsibility of my job
as a challenge and then try to give my best to come up with the most-right
solution to each situation. Talking about the most challenging of all, initially
when I was a fresher, it was difficult to work on a project, to encounter
certain market and resolve customer queries and handle the team. But with quick
learning, attention to details and positive approach I was able to overcome that
situation in minimum time which improved my challenge facing skill and
professional capacity.

I encourage everyone in my team to have positive approach. With little creative
contribution and complete dedication from every member towards the task the
desired goal gets complete within the required time frame.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Good customer service is
something not beyond customers imaginations. Customer gets his kind of service
which is expected from an organisation.

While great customer service is something going beyond customers imaginations.
Going an extra mile and getting that “ wow “ factor inside the customer.
It's an act which makes an customer amaze.

What according to
you makes you a good candidate for this position?

I noticed
the job description emphasizes the need for someone who can work with positive
approach and manage team. It sounds like leadership, team management and
communication are vital. In my last role, I managed an average of 300-400
clients each week, which involved responding to 50-70 emails and voicemails per
day, so I’m very comfortable handling a high-volume, high-pressure role like
this. Also I managed and trained all the new members of team into quality
individuals which signifies my leadership and team management skills. Thus I
believe I am the best candidate for this position because I have direct
experience and ability to supervise a team.

On a scale of 1 - 5
please rate your fluency in spoken English

5